Subject: Re: [BUG] IBM440GX works too slow under nfsroot

From: Eugene Surovegin <[email-masked]>
Date: Thu, 21 Oct 2004 18:19:07 -0700

On Fri, Oct 22, 2004 at 08:57:33AM +0900, Hiroshi DOYU wrote:
> Hi all,
> 
> Now I am strugging with booting vanilla(2.4.2x) on ibm440gx and
> I could succeed to boot it but, after nfs mounted, it's behavior 
> seems too slow. I guess, it looks like the system is running 
> half duplex. I have attached  the boot message below.
> 
> If anyone knows some information about such issue, please let me know.

Is this 440GX ref platform (Ocotea) or your custom hardware?
If custom, please, try 440GX ref board and report the results.

Also, what _exact_ version are you using? 2.4.2x isn't very helpful.

--
Eugene